@media (max-width: 767px){
    #header .site-name {
        top: -52px;
    }

    #header .cart-count {
        margin: 0;
        right: 45px;
        top: -40px;
    }

    .header-top .btn.cart-count:before {
        margin: 0;
    }

    .responsive-tools > a[data-target="search"], .responsive-tools > a[data-target="search"]:before {
        width: 30px !important;
    }

    .responsive-tools > a[data-target="search"] {
        margin-right: 75px;
    }
}